## scribe-ad 2.6.2-32

=== Makefile ===
################################
# Makefile pour scribe-ad
################################

SOURCE=scribe-ad
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
scribe-ad (2.6.2-32) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e632750] Add [homes] and [profiles] entries in smb.conf
  * [caa6959] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9fddd10] Joël Cuissinat: Update package since “debian/eole/2.6.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Apr 2019 12:21:09 +0200

scribe-ad (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e250854] Add missing acl dependency for addc container
  * [d2d5c92] Activate local shares and profiles in addc container
  * [a80c454] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [64954c4] Joël Cuissinat: Update package since “debian/eole/2.6.2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Mar 2019 10:27:18 +0100

scribe-ad (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fbb4b74] The keyboard layout is changed after creating the container
  * [74094b5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9f0d33c] Joël Cuissinat: Update package since “debian/eole/2.6.2-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Oct 2018 16:38:16 +0200

scribe-ad (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0572a9a] Add gpo-script on ScribeAD/HorusAD

  [ EOLE Build Daemon ]
  * [a7e08d2] Joël Cuissinat: Update package since “debian/eole/2.6.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Sep 2018 17:15:05 +0200

scribe-ad (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [347a388] Add BASEDN variable in samba4-vars.conf for ScribeAD
  * [581901f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bd5f550] Joël Cuissinat: Update package since “debian/eole/2.6.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Jul 2018 17:13:30 +0200

scribe-ad (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d4f710] Force salt-master service on ScribeAD
  * [1415937] Merge branch 'master' into dist/eole/2.6.2/master
  * [fb7ec51] Manage specific Scribe files in packaging
  * [91d20fc] Move specific dico in "scribe" directory
  * [47c4002] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [00f97ca] Joël Cuissinat: Update package since “debian/eole/2.6.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Jul 2018 15:26:07 +0200

scribe-ad (2.6.2-26) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [92f1cc6] ScribeAD : apply server's netmask in lxc
  * [cdd42ae] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2995005] Joël Cuissinat: Update package since “debian/eole/2.6.2-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Jul 2018 12:30:56 +0200

scribe-ad (2.6.2-25) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [b433c89] Gateway for the internal network should be implicit ;)
  * [2d65562] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0b801e9] Laurent Flori: Update package since “debian/eole/2.6.2-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Sat, 09 Jun 2018 10:56:33 +0200

scribe-ad (2.6.2-24) eole-2.6.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [dad17f6] Le script eolead doit poursuivre en l'abscence de lxcbr0 ref #24125
  * [e34e08b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3b6f31f] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-23”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 08 Jun 2018 11:07:15 +0200

scribe-ad (2.6.2-23) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [acb60ba] Add correct gateway for host0 interface in container addc
  * [37f3e9c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4a04c89] Laurent Flori: Update package since “debian/eole/2.6.2-22”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 07 Jun 2018 16:19:45 +0200

scribe-ad (2.6.2-22) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c627e78] Pretty renamming typo
  * [c2310e0] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8c33ce9] Joël Cuissinat: Update package since “debian/eole/2.6.2-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Jun 2018 16:41:18 +0200

scribe-ad (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9a252ce] Déclaration du paquet horus-ad + renommage de scribe-ad-pkg
  * [7078090] Renommage des scripts et des librairies
  * [2371cfe] Renommage des scripts pre/post
  * [65dac30] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9a2fd41] Joël Cuissinat: Update package since “debian/eole/2.6.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Jun 2018 14:18:36 +0200

scribe-ad (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [833e89e] Always restart lxc-net
  * [5d33d21] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a0909b9] Laurent Flori: Update package since “debian/eole/2.6.2-19”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 16 May 2018 17:37:03 +0200

scribe-ad (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [e767940] Remove /dev/null redirection in postservice
  * [462b95e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9222765] Laurent Flori: Update package since “debian/eole/2.6.2-18”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 16 May 2018 16:23:01 +0200

scribe-ad (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [5d77435] Disabling lxcbr0, restarting lxc-net in postservice if instance
  * [1a33a5b] Merge branch 'master' into dist/eole/2.6.2/master



=== debian/control ===
Source: scribe-ad
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/scribe-ad.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad/repository/scribe-ad

Package: scribe-ad
Architecture: all
Depends: eole-scribe-module,
         eole-ad,
         eolead-gpo-script,
         lxc-templates,
         debootstrap,
         cgroup-lite,
         ${misc:Depends}
Description: Transformation d'un Scribe NT en Scribe AD
 Avec ajout du service samba-ad-dc dans un conteneur LXC
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: horus-ad
Architecture: all
Depends: eole-horus-module,
         eole-ad,
         eolead-gpo-script,
         lxc-templates,
         debootstrap,
         cgroup-lite,
         ${misc:Depends}
Description: Transformation d'un Horus NT en Horus AD
 Avec ajout du service samba-ad-dc dans un conteneur LXC
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-pkg
Section: metapackages
Architecture: all
Depends: acl,
         samba,
         samba-dsdb-modules,
         samba-vfs-modules,
         ldb-tools,
         krb5-user,
         smbclient,
         cifs-utils,
         libnss-winbind,
         eole-ad-dc-scripts,
         eolead-gpo-script-pkg,
         eole-resolvconf,
         ${misc:Depends}
Description: dependency package for eole-ad container
 La liste des dépendances est largement inspirée de celle
 du paquet eole-ad-dc
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## scribe-ad 2.7.1-18

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=scribe-ad
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
scribe-ad (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9da7d0b] pdbedit query crashes winbind
  * [184df59] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e998da1] Fabrice Barconnière: Update package since “debian/eole/2.7.1-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Jun 2019 15:11:28 +0200

scribe-ad (2.7.1-17) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8148f60] Use alternative config file for password injection
  * [06c0bdb] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [95c582d] Joël Cuissinat: Update package since “debian/eole/2.7.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jun 2019 14:48:17 +0200

scribe-ad (2.7.1-16) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8fba875] Typo in posttemplate script 05-eolead
  * [e03c3b2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6b8c048] Fabrice Barconnière: Update package since “debian/eole/2.7.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 14:50:49 +0200

scribe-ad (2.7.1-15) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2bfba10] Revert "* dicos/27_eolead_container.xml : remove hostname hack"
  * [3062dce] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d73bf5d] Joël Cuissinat: Update package since “debian/eole/2.7.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2019 10:13:42 +0200

scribe-ad (2.7.1-14) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1dc085a] sync password a little bit later
  * [83bed63] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8ce47dd] Joël Cuissinat: Update package since “debian/eole/2.7.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 15:00:22 +0200

scribe-ad (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [00ba8ea] Use lsc-attach to update addc container
  * [b1e0a67] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4986f10] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 11:22:42 +0200

scribe-ad (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6e7efb5] * dicos/27_eolead_container.xml : remove hostname hack
  * [bfc1a4f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c251879] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 16:25:33 +0200

scribe-ad (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8f62747] * preservice/05-eolead : workaround to avoid lock conflict if we need to update sources.list
  * [96b29d7] Merge branch 'master' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [869448e] wpad.$AD_REALM must be resolved by AD DNS for workstations with this suffix
  * [95459e3] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f27d523] Fabrice Barconnière: Update package since “debian/eole/2.7.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 May 2019 13:51:36 +0200

scribe-ad (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [243c009] Add local homes and profiles to backup
  * [378fc84] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [da9a82f] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 14:28:54 +0200

scribe-ad (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f762d45] Add AD files to Bareos backup
  * [3f5eed2] Merge branch 'master' into dist/eole/2.7.1/master
  * [261c8f1] Add bareos config file in packages

  [ EOLE Build Daemon ]
  * [d0de961] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 14:23:39 +0200

scribe-ad (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fb53370] Add eole-schedule AD export on ScribeAD
  * [94e34a4] Merge branch 'master' into dist/eole/2.7.1/master
  * [ad9e353] Create package *eole-ad-scripts* to install specific scripts in container

  [ EOLE Build Daemon ]
  * [81cddd5] Joël Cuissinat: Update package since “debian/eole/2.7.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 12:06:44 +0200

scribe-ad (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [acc0603] Do not use SSH to execute command in container
  * [a08f1bd] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8a5c18d] Daniel Dehennin: Update package since “debian/eole/2.7.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 03 May 2019 11:31:27 +0200

scribe-ad (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fbb4b74] The keyboard layout is changed after creating the container
  * [d2d5c92] Activate local shares and profiles in addc container
  * [e632750] Add [homes] and [profiles] entries in smb.conf
  * [557e10b] Merge branch '2.6.2/master'
  * [117fa7d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ba759de] Joël Cuissinat: Update package since “debian/eole/2.7.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Apr 2019 12:20:44 +0200

scribe-ad (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3d229e5] Add backend store and encryption vars in samba4-vars for ScribeAD/HorusAD
  * [f07330c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e0f0112] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Mar 2019 14:44:26 +0100

scribe-ad (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]


=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Depends: eole-scribe-module,
          eole-ad,
          eolead-gpo-script,
+         eole-workstation,
          lxc-templates,
          debootstrap,
          cgroup-lite,
@@ -28,6 +29,7 @@
 Depends: eole-horus-module,
          eole-ad,
          eolead-gpo-script,
+         eole-workstation,
          lxc-templates,
          debootstrap,
          cgroup-lite,
@@ -52,6 +54,7 @@
          libnss-winbind,
          eole-ad-dc-scripts,
          eolead-gpo-script-pkg,
+         eole-ad-scripts,
          eole-resolvconf,
          ${misc:Depends}
 Description: dependency package for eole-ad container
@@ -61,3 +64,9 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-ad-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Scripts à installer dans le conteneur addc
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.

## scribe-ad 2.7.2-20

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=scribe-ad
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
scribe-ad (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fe68857] Remove [homes] and [profiles] in DC configuration if needed
  * [e4bc37b] Merge branch '2.6.2/master' into 2.7.1/master
  * [4106713] Merge branch '2.7.1/master' into 2.7.2/master
  * [1e45fab] Revert "Remove [homes] and [profiles] in DC configuration if needed"
  * [ed4f996] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [403989d] Joël Cuissinat: Update package since “debian/eole/2.7.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 15:16:53 +0200

scribe-ad (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7c7130e] No python2 in addc container anymore
  * [a38b33f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [078e5be] Joël Cuissinat: Update package since “debian/eole/2.7.2-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 May 2020 13:24:41 +0200

scribe-ad (2.7.2-18) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cc16043] addc: use samba 4.11
  * [6e81b14] Merge branch 'feature/addc-use-samba-4.11' into 2.7.2/master
  * [12d488f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fa84c24] Daniel Dehennin: Update package since “debian/eole/2.7.2-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 May 2020 09:18:05 +0200

scribe-ad (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [eb554e8] Transformation of the samba configuration file into a template
  * [bfe7ca3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cec3048] Joël Cuissinat: Update package since “debian/eole/2.7.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 May 2020 12:48:38 +0200

scribe-ad (2.7.2-16) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cffa809] The addc container can not be installed when a proxy is required
  * [3851458] Merge branch 'bugfix/28788-create-container-behind-proxy' into 2.6.2/master

  [ Joël Cuissinat ]
  * [7179cc3] samba-ad-dc may be masked after install
  * [39fcfbe] Revert "Add [homes] and [profiles] entries in smb.conf"
  * [7ab1bae] Merge branch '2.6.2/master' into 2.7.1/master
  * [e80f0d9] Merge branch '2.7.1/master' into 2.7.2/master
  * [18fba54] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [72d7cbd] Joël Cuissinat: Update package since “debian/eole/2.7.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Apr 2020 11:52:17 +0200

scribe-ad (2.7.2-15) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f77e067] Don't fill "nom_long_hosts" if "ad_server_fullname" is not available
  * [0d9bd6e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b12cb21] Joël Cuissinat: Update package since “debian/eole/2.7.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Apr 2020 11:16:00 +0200

scribe-ad (2.7.2-14) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7031217] * 27_eolead_container.xml : restore forced hostname conditions
  * [59c1f87] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1f97d57] Joël Cuissinat: Update package since “debian/eole/2.7.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 12:11:28 +0200

scribe-ad (2.7.2-13) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4a03c37] Don't add WPAD DNS entries if AD server is not local
  * [85f9866] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [edb8fc2] Joël Cuissinat: Update package since “debian/eole/2.7.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2020 15:30:11 +0200

scribe-ad (2.7.2-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [da9810a] Disable GPO & Workstation if AD server is not local
  * [1c4b82c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3dcdc31] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Apr 2020 11:56:27 +0200

scribe-ad (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [beb5495] * Don't try to inject passwords if AD server is not local
  * [b110376] * Don't try to generate or test addc container if AD server is not local
  * [1121b1b] Don't try to manage AD DC configuration if samba4-vars.conf is not available
  * [9285e11] Don't try to modify addc container if not present
  * [969d8c4] Don't try to export Active Directory if AD server is not local
  * [af31533] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b06dc25] Joël Cuissinat: Update package since “debian/eole/2.7.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Apr 2020 16:04:33 +0200

scribe-ad (2.7.2-10) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4e8960a] * 25_eolead_container.xml : add new variable : 'ad_local'
  * [64ea83e] * 27_eolead_container.xml : add conditions related to the new variable
  * [b44e65e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3981bcd] Joël Cuissinat: Update package since “debian/eole/2.7.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Apr 2020 12:48:20 +0200

scribe-ad (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [ef3d5c9] Rétro-portage des évolutions du script "eolead" en 2.7.1

  [ Joël Cuissinat ]
  * [c384657] Add an option to force password sync in postservice script
  * [c264687] Merge branch '2.7.1/master' into 2.7.2/master
  * [f4f8508] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [3799852] Remove eole-schedule script when removing package

  [ EOLE Build Daemon ]
  * [7743f11] Joël Cuissinat: Update package since “debian/eole/2.7.2-8”



=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
          eole-workstation,
          lxc-templates,
          debootstrap,
+	 eole-ad-dc-bareos,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Scribe NT en Scribe AD
@@ -32,6 +33,7 @@
          eole-workstation,
          lxc-templates,
          debootstrap,
+	 eole-ad-dc-bareos,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Horus NT en Horus AD
@@ -56,6 +58,7 @@
          eolead-gpo-script-pkg,
          eole-ad-scripts,
          eole-resolvconf,
+         ntp,
          ${misc:Depends}
 Description: dependency package for eole-ad container
  La liste des dépendances est largement inspirée de celle

## scribe-ad 2.8.1-14

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=scribe-ad
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
scribe-ad (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d1ee3eb] desactivé l'ipv6 dans le conteneur du scribe (ref #32747)
  * [08a8fcb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b7cd8aa] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Jun 2021 14:32:18 +0200

scribe-ad (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0c9f8b5] desactiver rndc command sur scribe (ref #32214)
  * [6361ef8] Merge branch '2.7.2/master' into 2.8.0/master
  * [2f11949] Merge branch '2.8.0/master'
  * [b1b141a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e2d22c0] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 12 May 2021 12:30:56 +0200

scribe-ad (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c99965a] ajout de variable nécessaire a l'auto acceptation des clefs (ref #32169)
  * [f34058c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c11a49b] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 21 Apr 2021 14:42:46 +0200

scribe-ad (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [06508f0] correction (ref #31776)
  * [d09890e] Merge branch '2.7.2/master' into 2.8.0/master
  * [db58bc4] Merge branch '2.8.0/master'
  * [00911b6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c7729ef] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 15:34:29 +0100

scribe-ad (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [593365a] la variable ad_public_address ne devrait pas être modifiée après instance (ref #31774)
  * [77ef83e] templatisation du fichier de configuration de ADDC (ref #31776)
  * [cd7b9f5] deplacement des templates de 25 à 27 (ref #31776 et #31769)
  * [8effc4d] Merge branch '2.7.2/master' into 2.8.0/master
  * [0163881] Merge branch '2.8.0/master'
  * [bf4939f] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [fb5143b] Cherry-pick "samba4-vars.conf is now a template on ScribeAD"

  [ EOLE Build Daemon ]
  * [79edb61] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 11:18:57 +0100

scribe-ad (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [53ab610] Initialisation du paramètre NTP_SERVERS sans sauts de ligne dans samba4-vars.conf
  * [142562c] Merge branch '2.7.1/master' into 2.7.2/master
  * [6c2fa75] Merge branch '2.7.2/master' into 2.8.0/master
  * [4b80618] Remove postservice/10-eolead-inject-password on Scribe 2.8

  [ Emmanuel Garette ]
  * [0274888] templatisation du fichier de configuration de ADDC (31769)
  * [8f69a81] Merge branch '2.7.2/master' into 2.8.0/master
  * [88b604b] Merge branch '2.8.0/master'
  * [574c01d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [21825e0] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 08:06:47 +0100

scribe-ad (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [566fc55] gestion du nom de domaine correcte dans le conteneur (ref #31610)
  * [556a0d7] Samba doit écouter en priorité sur l'interface externe (ref #31657)
  * [48cae95] Merge branch '2.7.2/31597-ip-hostname-conteneur' into 2.8.0/master
  * [cec4a42] Merge branch '2.8.0/master'
  * [c76df54] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a682cf0] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Feb 2021 16:07:00 +0100

scribe-ad (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9bb154d] ajout du diagnose sur scribe (ref #31583)
  * [647932c] Merge branch '2.7.1/master' into 2.7.2/master
  * [1183839] Merge branch '2.7.2/master' into 2.8.0/master
  * [3723897] Merge branch '2.8.0/master'
  * [6d048d7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f4d159] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 11:39:12 +0100

scribe-ad (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec8f4e3] addc: install dnsutils

  [ EOLE Build Daemon ]
  * [dad8eb8] Daniel Dehennin: Update package since “debian/eole/2.8.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Dec 2020 16:10:29 +0100

scribe-ad (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a72390d] postservice/04-eolead-manage-samba : call "samba_reconfigure" in postservice
  * [3d86b24] postservice/04-eolead-manage-samba : call "samba_reconfigure" in postservice
  * [0db752c] Merge branch '2.7.1/master' into 2.7.2/master
  * [7941e8f] postservice/04-eolead-manage-samba : only call "samba_reconfigure" if AD is local
  * [1d8a303] Merge branch '2.7.2/master' into 2.8.0/master
  * [e37af64] Merge branch '2.8.0/master'
  * [43569b1] Merge branch 'master' into dist/eole/2.8.1/master
  * [cf3511b] samba4-vars.conf is now a template on ScribeAD
  * [512ecd1] scripts/eolead : generate samba4-vars.conf with template
  * [9d4fb35] Merge branch '2.7.1/31255-samba4-vars' into 2.8.0/master

  [ Emmanuel Garette ]
  * [9aacdc5] ne pas modifier le certificat samba en cas d'activation de Let's Encrypt (ref #31137)
  * [74ab744] Merge branch '2.8.0/master'
  * [4eda0f9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f48d40] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 09:19:04 +0100

scribe-ad (2.8.1-4) eole-2.8-unstable; urgency=low



=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
          eole-workstation,
          lxc-templates,
          debootstrap,
-	 eole-ad-dc-bareos,
+         eole-ad-dc-bareos,
+         eole-ad-dc-pso,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Scribe NT en Scribe AD
@@ -33,7 +34,8 @@
          eole-workstation,
          lxc-templates,
          debootstrap,
-	 eole-ad-dc-bareos,
+         eole-ad-dc-bareos,
+         eole-ad-dc-pso,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Horus NT en Horus AD
@@ -46,6 +48,7 @@
 Section: metapackages
 Architecture: all
 Depends: acl,
+         dnsutils,
          samba,
          samba-dsdb-modules,
          samba-vfs-modules,

## scribe-ad 2.8.1-43

=== debian/changelog ===
scribe-ad (2.8.1-43) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b371ea0] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [038793e] Gestion du proxy apt dans le conteneur addc
  * [5699c2e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5dcf19] Merge branch '2.8.0/master' into 2.8.1/master
  * [60eec7c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [514beb1] Joël Cuissinat: Update package since “debian/eole/2.8.1-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2025 09:29:25 +0100

scribe-ad (2.8.1-42) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [af93f77] Set timezone while generating addc container (backport)
  * [f1f53cd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [013519f] Joël Cuissinat: Update package since “debian/eole/2.8.1-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Oct 2024 16:45:31 +0200

scribe-ad (2.8.1-41) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f193c38] diagnose : don't test local certs in remote mode
  * [d422b13] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a573384] Joël Cuissinat: Update package since “debian/eole/2.8.1-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2023 14:42:23 +0200

scribe-ad (2.8.1-40) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69c2990] Suppression de l’option obsolète -k pour samba-tool.

  [ Joël Cuissinat ]
  * [747d708] Merge branch '2.7.2/backport4.15' into 2.8.1/master
  * [9ca5a76] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c8d8aa] Joël Cuissinat: Update package since “debian/eole/2.8.1-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2023 09:53:43 +0100

scribe-ad (2.8.1-39) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [651915f] Fix imports dans diagnose/151-cert-samba
  * [d07c9f6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e5ffb6a] Laurent Gourvénec: Update package since “debian/eole/2.8.1-38”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 16 Sep 2022 09:50:18 +0200

scribe-ad (2.8.1-38) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7801e08] Conditionner l’intégration du certificat à son existence.
  * [5b97208] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0cfbf1a] Benjamin Bohard: Update package since “debian/eole/2.8.1-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 15 Sep 2022 11:31:10 +0200

scribe-ad (2.8.1-37) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [283f67a] Enregistrement du certificat au reconfigure.
  * [39f5322] Merge branch 'scenario/34549' into 2.7.2/master
  * [15f8696] Merge branch '2.7.2/master' into 2.8.0/master
  * [bab744a] Merge branch '2.8.0/master' into 2.8.1/master
  * [2d32e27] Utilisation de la fonction pyeole pour le diagnostic du certificat.
  * [3f552c3] Merge branch 'scenario/34549' into 2.8.1/master
  * [70f0b6e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ef65ba1] Benjamin Bohard: Update package since “debian/eole/2.8.1-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 15 Sep 2022 10:53:55 +0200

scribe-ad (2.8.1-36) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [074cf24] Install dig (bind9-dnsutils package) via lxc-create
  * [77c6fa6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [047fde6] Joël Cuissinat: Update package since “debian/eole/2.8.1-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Aug 2022 10:47:32 +0200

scribe-ad (2.8.1-35) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [acaae7b] Revert "Nous ne pouvons pas utiliser Resolvctl ici, utilisation de Dig"
  * [c6b80f1] Nous ne pouvons pas utiliser Resolvctl ici, utilisation de Dig
  * [b50867d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0064864] Gilles Grandgérard: Update package since “debian/eole/2.8.1-34”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 22 Jul 2022 15:34:48 +0200

scribe-ad (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [dd4582f] Nous ne pouvons pas utiliser Resolvctl ici, utilisation de Dig
  * [8c7c00f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [81709ef] Gilles Grandgérard: Update package since “debian/eole/2.8.1-33”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 22 Jul 2022 14:28:24 +0200

scribe-ad (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [004052f] Eolead: accept status "offline" while building containers
  * [bc9f567] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b0cb6c2] Laurent Gourvénec: Update package since “debian/eole/2.8.1-32”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 21 Jun 2022 09:40:03 +0200

scribe-ad (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e33d04c] fix container generation with multiple update servers
  * [ce01f8e] container generation: shellcheck fixes
  * [1463498] Merge branch '2.8.0/master' into 2.8.1/master
  * [cab4bb0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2df8901] Joël Cuissinat: Update package since “debian/eole/2.8.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 May 2022 09:51:20 +0200

scribe-ad (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [40ab0d4] Envoyer le template dans le conteneur addc sur scribe-ad.
  * [9d829ec] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ec422f4] Benjamin Bohard: Update package since “debian/eole/2.8.1-30”



=== debian/control ===
--- 
+++ 
@@ -62,6 +62,7 @@
          eole-ad-scripts,
          eole-resolvconf,
          ntp,
+         ubuntu-minimal,
          ${misc:Depends}
 Description: dependency package for eole-ad container
  La liste des dépendances est largement inspirée de celle

## scribe-ad 2.9.0-31

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=scribe-ad
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
scribe-ad (2.9.0-31) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eedf28c] Utiliser le template ntp.conf lors de la création du conteneur
  * [00ea938] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ec97f99] Benjamin Bohard: Update package since “debian/eole/2.9.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 09:13:35 +0200

scribe-ad (2.9.0-30) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [31947e0] backport dh_installsystemd options on 2.9.0

  [ EOLE Build Daemon ]
  * [6fd2814] Joël Cuissinat: Update package since “debian/eole/2.9.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Feb 2025 16:03:50 +0100

scribe-ad (2.9.0-29) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [af93f77] Set timezone while generating addc container (backport)
  * [b371ea0] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [038793e] Gestion du proxy apt dans le conteneur addc
  * [5699c2e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5dcf19] Merge branch '2.8.0/master' into 2.8.1/master
  * [a5fb41a] Merge branch '2.8.1/master' into 2.9.0/master
  * [b4c36fd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7be77da] Joël Cuissinat: Update package since “debian/eole/2.9.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2025 09:33:04 +0100

scribe-ad (2.9.0-28) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e7df35c] Pas de gestion de conteneur en mode AD distant
  * [326d1a3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6d048c1] Joël Cuissinat: Update package since “debian/eole/2.9.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Feb 2025 14:54:03 +0100

scribe-ad (2.9.0-27) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [790d5cb] Conditionner le service à l’existence du répertoire du conteneur.
  * [149a406] Révision de la dépendance sur les services.

  [ EOLE Build Daemon ]
  * [f8ac1c1] Benjamin Bohard: Update package since “debian/eole/2.9.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Jan 2025 11:18:31 +0100

scribe-ad (2.9.0-26) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9d8ba59] Utiliser lxc-attach plutôt que ssh.
  * [4833eb5] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a2dbf78] Benjamin Bohard: Update package since “debian/eole/2.9.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jan 2025 11:58:50 +0100

scribe-ad (2.9.0-25) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [27b735c] Tester avec l’IP effective et pas celle de l’environnement de test.
  * [507f724] Configurer le parefeu au démarrage du conteneur
  * [b9679d1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [45caa2a] Utiliser systemd pour configurer le pare-feu du conteneur addc

  [ EOLE Build Daemon ]
  * [96d5052] Benjamin Bohard: Update package since “debian/eole/2.9.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Jan 2025 16:35:07 +0100

scribe-ad (2.9.0-24) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [659f310] Ne pas masquer les messages d'erreur du postservice ntp_packet_routing
  * [85dc292] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0ba4941] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 18 Dec 2024 10:39:01 +0100

scribe-ad (2.9.0-23) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [7695575] Revert "Utilisation de ntp_signd"
  * [8aa1b61] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [41e714a] Laurent Gourvénec: Update package since “debian/eole/2.9.0-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 12 Dec 2024 16:30:04 +0100

scribe-ad (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [ea48dff] Utilisation de ntp_signd
  * [5a8711a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f57b7d1] Laurent Gourvénec: Update package since “debian/eole/2.9.0-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 11 Dec 2024 17:15:43 +0100

scribe-ad (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [67bb590] Installation du debsums-ignore pour lxc

  [ EOLE Build Daemon ]
  * [9fb4aaf] Laurent Gourvénec: Update package since “debian/eole/2.9.0-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 11 Dec 2024 14:42:25 +0100

scribe-ad (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5342849] Ajout du template de lxc/config/commonf.conf
  * [4563cb3] Fix du non drop CAP_SYS_TIME
  * [e7e6026] Ignore debsum control of lxc/config/common.conf
  * [4ac14a1] Drop les principales capablities sauf CAP_SYS_TIME
  * [f2f26dc] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [97b275b] Laurent Gourvénec: Update package since “debian/eole/2.9.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 11 Dec 2024 12:33:30 +0100

scribe-ad (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [31e2a89] Marquer les paquets NTP et les envoyer vers la bonne interface.
  * [1be8061] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [f936265] Iptables est nécessaire pour configurer le routage des paquets NTP.

  [ EOLE Build Daemon ]
  * [ec5fc5f] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 10 Dec 2024 09:31:43 +0100

scribe-ad (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [016d22a] preservice/05-eolead : correction du test sources.list "fresh install"
  * [7237bc4] Merge branch '2.9.0/master' into dist/eole/2.9.0/master



=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev
+Build-Depends: debhelper (>= 13), python-all-dev
 Standards-Version: 3.9.3
 Homepage: https://pcll.ac-dijon.fr/eole/
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/scribe-ad.git
@@ -15,9 +15,11 @@
          eolead-gpo-script,
          eole-workstation,
          lxc-templates,
+	 binutils,
          debootstrap,
          eole-ad-dc-bareos,
          eole-ad-dc-pso,
+         eole-ntp-server-scribe,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Scribe NT en Scribe AD
@@ -33,6 +35,7 @@
          eolead-gpo-script,
          eole-workstation,
          lxc-templates,
+	 binutils,
          debootstrap,
          eole-ad-dc-bareos,
          eole-ad-dc-pso,
@@ -63,6 +66,8 @@
          eole-resolvconf,
          ntp,
          ubuntu-minimal,
+         file,
+	 iptables,
          ${misc:Depends}
 Description: dependency package for eole-ad container
  La liste des dépendances est largement inspirée de celle
